{% extends 'base.html.twig' %}



{% block title %}
{{target}} a new bagnole
{% endblock %}

{% block body %}
<p>Hey ! {{target}} a car for your person !</p>
{{ form_start(form) }}

{{ form_widget(form) }}
<input type="submit" class="btn btn-primary" value="{{target}} une voiture">
{{ form_end(form) }}

{% endblock %}
